Localization
API vs SDKThis page documents the steps for changing the language through the API. For information on how to set the language through the SDK, see the documentation for iOS and Android.
The PayMitto API supports localization of returned data including error messages, field labels, and disclosures.
To change the language through the PayMitto API, update the value passed in the header Accept-Language. An example can be seen below
curl --location --request GET 'https://api.readyremit.com/v1/quote?dstCountryIso3Code=BEL&srcCurrencyIso3Code=USD&dstCurrencyIso3Code=EUR&transferMethod=BANK_ACCOUNT"eBy=SEND_AMOUNT&amount=1500' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer [TOKEN]' \
--header 'Accept-Language: es-MX' \Supported languages are below
| Language | Accept-Language value |
|---|---|
| English (US) | en-US |
| Spanish (Mexico) | es-MX |
Updated about 20 hours ago
Did this page help you?

